package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月15日 下午5:55:42 
 * 类说明 
 */
public class LendingTimesReq  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="vipId",value="vipId",required=true)
	   private String vipId;
	@ApiModelProperty(name="libId",value="图书馆id",required=true)
	private String libId;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
	
	
}
